## atomicparsley 0.9.2~svn110

=== debian/changelog ===
atomicparsley (0.9.2~svn110-4) unstable; urgency=low

  * Drop all local CDBS snippets: included with main cdbs package now.
  * Refresh patch.
  * Drop build-dependencies on devscripts and dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Mar 2010 01:15:42 +0100

atomicparsley (0.9.2~svn110-3) unstable; urgency=low

  * Update local cdbs snippets:
    + Update package-relations.mk: Cleanup and tighten dependencies.
      Improve whitespace cleanup. Rewrite and silence applying
      dependencies.
    + Let copyright-check.mk investigate top 99999 lines (not just 60 as
      default for licensecheck), and make it configurable with
      DEB_COPYRIGHT_CHECK_PARSELINES. Silence (GENERATED FILE) licensing
      notices. Group by owners (ignoring years) and sort owner list by
      years.
    + Update upstream-tarball.mk to preserve bzip2 tarballs with source
      format 3.0 (quilt).
  * Add patch 1001 to fix const chars. Closes: bug##560480, thanks to
    Lucas Nussbaum.
  * Use source format '3.0 "quilt"'.
  * Minor fix and cosmetics: Extend copyright year, and reorder a set of
    owners, in debian/copyright.
  * Cleanup double cdbs build-dependency.
  * Bump Standards-Version to 3.8.4.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Feb 2010 13:44:47 +0100

atomicparsley (0.9.2~svn110-2) unstable; urgency=low

  * Add Vcs-* stanzas (collab-maint Git at Alioth).
  * , thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jul 2009 01:06:18 +0200

atomicparsley (0.9.2~svn110-1) unstable; urgency=low

  * Initial release. Closes: bug#536709.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jul 2009 00:53:28 +0200
