=== debian/control ===
Source: atomicparsley
Section: video
Priority: optional
Homepage: http://atomicparsley.sourceforge.net/
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs, autoconf, debhelper (>= 6), libz-dev
Vcs-Git: git://git.debian.org/git/collab-maint/atomicparsley.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/atomicparsley.git;a=summary
Standards-Version: 3.8.4

Package: atomicparsley
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: read, parse and set metadata of MPEG-4 and 3gp files
 AtomicParsley is a lightweight command line program for reading,
 parsing and setting metadata into MPEG-4 files supporting these styles
 of metadata:
 .
  - iTunes-style metadata into .mp4, .m4a, .m4p, .m4v, .m4b files
  - 3gp-style assets (3GPP TS 26.444 version 6.4.0 Release 6
    specification conforming) in 3GPP, 3GPP2, MobileMP4 & derivatives
  - ISO copyright notices at movie & track level for MPEG-4 & derivative
    files
  - uuid private user extension text & file embedding for MPEG-4 &
    derivative files
