=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2009-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for AtomicParsley
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
# 02111-1307 USA.

DEB_AUTO_UPDATE_AUTOCONF = 2.63
#DEB_AUTO_UPDATE_AUTOHEADER = 2.63
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
CDBS_BUILD_DEPENDS_rules_utils_buildinfo =

DEB_UPSTREAM_PACKAGE = AtomicParsley-source
DEB_UPSTREAM_URL = http://downloads.sourceforge.net/sourceforge/atomicparsley
DEB_UPSTREAM_TARBALL_MD5 = 6782d4231d6dcd73eb7834d5f8a09b25

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^configure|debian/(changelog|copyright(|_hints|_newhints))$

DEB_MAKE_CLEAN_TARGET = maint-clean

# Cleanup automade files
clean::
	rm -f configure
	rm -f src/config.h
#	rm -f src/config.h.in

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libz-dev
