## atomicparsley 0.9.6

=== debian/changelog ===
atomicparsley (0.9.6-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Track, list as source and upstream contact in copyright info, and
    download from bitbucket.org (not sf.net).
    Closes: bug#782162. Thanks to Mathieu Malaterre.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .hg* file.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump copyright format to 1.0.
  * Update copyright info:
    + Extend coverage for upstream authors.
    + Extend coverage for myself.
    +  Relicense packaging as GPL-3+.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Modernize cdbs use:
    + Stop suppress optional parts: All needs satisfied even in
      oldstable.
    + Build-depend on devscripts.
  * Stop suppres copyright check of configure file: Not included
    upstream.
  * Bootstrap autotools.
    Build-depend on dh-autoreconf.
    Stop build-depend (explicitly) on autoconf.
  * Move packaging to multimedia team:
    + Adapt Maintainer, Uploaders, and Vcs-* fields.
  * Add lintian override regarding debhelper 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update watch file:
    + Modernize to use format 4.
    + Mention gbp in usage hint comment.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2016 19:21:00 +0200
