=== debian/control ===
--- 
+++ 
@@ -2,11 +2,17 @@
 Section: video
 Priority: optional
 Homepage: http://atomicparsley.sourceforge.net/
-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs, autoconf, debhelper (>= 6), libz-dev
-Vcs-Git: git://git.debian.org/git/collab-maint/atomicparsley.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/atomicparsley.git;a=summary
-Standards-Version: 3.8.4
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
+ devscripts,
+ debhelper,
+ dh-buildinfo,
+ libz-dev,
+ dh-autoreconf
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/atomicparsley.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/atomicparsley.git
+Standards-Version: 3.9.8
 
 Package: atomicparsley
 Architecture: any
