## atomicparsley 20210715.151551.e7ad03a

=== debian/changelog ===
atomicparsley (20210715.151551.e7ad03a-1) unstable; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#782187, thanks to Mathieu Malaterre;
    closes: bug#993366, #993372, thanks to Neil Williams,
    CVE-2021-37231 CVE-2021-37232

  [ Jonas Smedegaard ]
  * move maintenance to the Debian team on Salsa
  * update git-buildpackage config:
    + use DEP-14 branches upstream/latest debian/latest
    + stop set explicit compression method
    + avoid any .git* files
  * update watch file: track GitHub source
  * update copyright info:
    + list GitHub as source
    + list GitHub issue tracker as preferred upstream contact
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper);
    stop build-depend explicitly on dh-autoreconf
  * simplify source helper script copyright-check
  * list GitHub as Homepage;
    closes: bug#987034, thanks to Brian Sammon
  * stop explicitly install executable;
    build-depend on cmake

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Sep 2021 11:26:19 +0200

atomicparsley (0.9.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Update copyright info: Use https protocol in Format field.
  * Set Vcs-* fields to salsa.debian.org.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Fix double-space-delimit copyright holders.
    + Extend coverage of packaging.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Fix tracking URL.
    + Simplify regular expressions.
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Feb 2019 14:43:55 +0100
