=== debian/control ===
Source: atomicparsley
Section: video
Priority: optional
Homepage: https://github.com/wez/atomicparsley
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libz-dev,
Vcs-Git: https://salsa.debian.org/debian/atomicparsley.git
Vcs-Browser: https://salsa.debian.org/debian/atomicparsley
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: atomicparsley
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: read, parse and set metadata of MPEG-4 and 3gp files
 AtomicParsley is a lightweight command line program
 for reading, parsing and setting metadata into MPEG-4 files
 supporting these styles of metadata:
 .
  * iTunes-style metadata
    into .mp4, .m4a, .m4p, .m4v, .m4b files
  * 3gp-style assets
    (3GPP TS 26.444 version 6.4.0 Release 6 specification conforming)
    in 3GPP, 3GPP2, MobileMP4 & derivatives
  * ISO copyright notices at movie & track level
    for MPEG-4 & derivative files
  * uuid private user extension text & file embedding
    for MPEG-4 & derivative files
