=== debian/changelog ===
atomicparsley (20240608.083822.1ed9031-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * update watch file: improve filename mangling
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Oct 2024 10:22:51 +0200
