=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  cmake,
  debhelper-compat (= 13),
  libz-dev,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/atomicparsley.git
 Vcs-Browser: https://salsa.debian.org/debian/atomicparsley
-Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: atomicparsley
